<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::create('gmfm_dimensi', function (Blueprint $table) {
            $table->id();
            $table->string('kode');   // A, B, C, D, E
            $table->string('nama');   // nama dimensi
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('gmfm_dimensi');
    }
};
